import 'package:flutter_habit/common/BaseArchitectural.dart';
import 'package:flutter_habit/database/entity/StudyInfo.dart';

class StudyInfoMapper extends CommonMapper<StudyInfo> {
  StudyInfoMapper._() : super(StudyInfo());
  static StudyInfoMapper _instance = StudyInfoMapper._();

  factory StudyInfoMapper() {
    return _instance;
  }
}
